@charset "utf-8";

/* common
============================================================ */
.font-libre {
  font-family: 'Libre Baskerville', serif;
}

.header {
  margin-bottom: 0;
}

.container {
  margin: 0;
}

.btn-apple-01 {
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-apple-01 a {
  color: #d62e34;
  border: 2px solid;
  display: inline-block;
  min-width: 200px;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
}

.btn-apple-01 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #d62e34;
  background: #d62e34;
}

.btn-apple-01 a:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
  transition: .25s ease-in-out;
}

.btn-apple-02 {
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-apple-02 a {
  color: #392d2b;
  border: 2px solid;
  display: inline-block;
  min-width: 200px;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
  background: #fff;
}

.btn-apple-02 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #392d2b;
  background: #392d2b;
}

.btn-apple-02 a:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
  transition: .25s ease-in-out;
}


.btn-apple-03 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-apple-03 a {
  color: #392d2b;
  border: 2px solid;
  display: inline-block;
  min-width: 200px;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
  background: #fff;
}

.btn-apple-03 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #392d2b;
  background: #392d2b;
}

.btn-apple-03 a:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
  transition: .25s ease-in-out;
}



.btn-enjoy-01 {
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-enjoy-02 {
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-enjoy-03 {
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 1em;
  font-size: 15px;
}

.btn-enjoy-01.text {
  font-family: initial;
  border: 2px solid;
  display: inline-block;
  border-color: #14A73C;
  min-width: 100%;
  line-height: 36px;
  color: #14A73C;
}

.btn-enjoy-02.text {
  font-family: initial;
  border: 2px solid;
  display: inline-block;
  border-color: #14A73C;
  min-width: 100%;
  line-height: 36px;
  color: #14A73C;
}

.btn-enjoy-03.text {
  font-family: initial;
  border: 2px solid;
  display: inline-block;
  border-color: #14A73C;
  min-width: 100%;
  line-height: 36px;
  color: #14A73C;
}

.btn-enjoy-01 a {
  color: #14A73C;
  border: 2px solid;
  display: inline-block;
  min-width: 100%;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
}

.advent-pic .btn-enjoy-01 a,
.advent-wrap .btn-enjoy-01 a {
  height: auto;
  font-weight: bold;
}
.advent-pic .btn-enjoy-01 a::before,
.advent-wrap .btn-enjoy-01 a::before {
  content: none;
}

.btn-enjoy-02 a {
  color: #14A73C;
  border: 2px solid;
  display: inline-block;
  min-width: 100%;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
}

.btn-enjoy-03 a {
  color: #fff;
  border: 2px solid;
  display: inline-block;
  min-width: 100%;
  height: 40px;
  line-height: 36px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  transition: .25s ease-in-out;
}

.btn-enjoy-01 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #14A73C;
  background: #14A73C;
}

.btn-enjoy-02 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #14A73C;
  background: #14A73C;
}

.btn-enjoy-03 a:hover {
  text-decoration: none;
  color: #fff;
  border-color: #14A73C;
  background: #14A73C;
}

.btn-enjoy-01 a:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
  transition: .25s ease-in-out;
}

.btn-enjoy-03 a:before {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(45deg);
  transition: .25s ease-in-out;
}


p.btn-enjoy-01.btn-monitor a {
    min-width: 90%;
}

p.btn-enjoy-02.btn-monitor a {
    min-width: 90%;
}

p.btn-enjoy-03.btn-monitor a {
    min-width: 90%;
}

.btn-enjoy-01 i.pdf {
  display: inline-block;
  width: 15px;
  height: 18px;
  margin-left: .5em;
  background: url(../img/christmas/pdf.png) no-repeat;
  background-size: cover;
  position: relative;
  top: 3px;
}
.btn-enjoy-01 a:hover i.pdf {
  background: url(../img/christmas/pdf-w.png) no-repeat;
  background-size: cover;
}


@media screen and (max-width: 811px) {
  .container {
    margin-bottom: 50px;
  }

  .btn-apple-01,
  .btn-apple-02 {
    margin-top: 30px;
    font-size: 14px;
  }
}



/*  index.html
============================================================ */


/* kv
============================================================ */
.christmas-kv {
  min-height: 300px;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  background: #f4f2ee;
  background-size: cover;
}

.christmas-logo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.christmas-kv__ttl {
  padding-top: 170px;
  color: #614d4a;
  align-items: center;
  margin: 0 auto;
}

.christmas-kv__ttl img{
  width: 960px;
  max-height: 356px;
}





.christmas-kv__ttl img{
  width: 960px;
  max-height: 356px;
}







.christmas-kv__ttl__logo {
 margin-bottom: 50px;
}

.christmas-kv__catch {
  color: #614d4a;
}

.sec-christmas-copy {
  padding: 2em 0 4em;
  text-align: center;
}

.sec-christmas-link {
  overflow: hidden;
  margin-bottom: 60px;
}


.sec-christmas-link.footer-link {
  padding-top: 20px;
}

.sec-christmas-link li{
  float: left;
  width: 21.875%;
  height: 210px;
  margin-right: 4.166666666666666%;
}


.sec-christmas-link li:nth-child(1){
  border-top: 7px solid #E9DBC1;
  background: url(../img/christmas/link-btn-bg01.jpg) no-repeat 50% 50%;
  background-size: auto 100%;
}

.sec-christmas-link li:nth-child(2){
  border-top: 7px solid #DAC5D8;
  background: url(../img/christmas/link-btn-bg02.jpg) no-repeat 50% 50%;
  background-size: auto 100%;
}

.sec-christmas-link li:nth-child(3){
  border-top: 7px solid #F9CDC0;
  background: url(../img/christmas/link-btn-bg03.jpg) no-repeat 50% 50%;
  background-size: auto 100%;
}

.sec-christmas-link li:nth-child(4){
  border-top: 7px solid #C4D7AA;
  background: url(../img/christmas/link-btn-bg04.jpg) no-repeat 50% 50%;
  background-size: auto 100%;
  margin-right: 0;
}

.sec-christmas-link li:hover{
  opacity: 0.8;
  transition-duration: 0.3s
}

.sec-christmas-link li a{
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 210px;
  height: 210px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.sec-christmas-link li a:hover{
  text-decoration: none;
}

.sec-christmas-link li a span{
  opacity: 1;
  transition: all .3s;
}
.sec-christmas-link li a:hover span{
  opacity: 0;
}

.sec-christmas-link li a:hover:before{
  opacity: 0;
}

.sec-christmas-link li a:before{
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 210px;
  height: 210px;
  z-index: 9;
  background-color: #4D4240;
  opacity: .7;
  transition: all .3s;
}

.sec-christmas-link li a span{
  position: relative;
  z-index: 10;
}


.sec-christmas-link li a:after{
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 210px;
  height: 210px;
  z-index: 10;
  background: url(../img/christmas/click1.png) no-repeat 50% 50%;
  background-size: 100% auto;
}

.sec-christmas-link li:nth-child(1) a:after{
  background: url(../img/christmas/click1.png) no-repeat 50% 50%;
  background-size: 100% auto;
}
.sec-christmas-link li:nth-child(2) a:after{
  background: url(../img/christmas/click2.png) no-repeat 50% 50%;
  background-size: 100% auto;
}
.sec-christmas-link li:nth-child(3) a:after{
  background: url(../img/christmas/click3.png) no-repeat 50% 50%;
  background-size: 100% auto;
}
.sec-christmas-link li:nth-child(4) a:after{
  background: url(../img/christmas/click4.png) no-repeat 50% 50%;
  background-size: 100% auto;
}




@media screen and (max-width: 811px) {
  .christmas-kv {
    min-height: 40vw;
  }

  .christmas-kv__ttl {
    margin:0 auto 1em auto;
    padding-top: 6%;
  }

  .christmas-kv__ttl img{
    width: 95%;
  }

  .christmas-kv__catch {
    font-size: 16px;
  }

  .sec-christmas-copy {
    padding: 2em 0 2em;
    text-align: center;
  }

  .sec-christmas-link {
    overflow: hidden;
    margin-bottom: 0;
  }

  .sec-christmas-link.footer-link {
   padding-top: 10px;
  }

  .sec-christmas-link li {
    float: left;
    width: 48%;
    height: 160px;
    margin-right: 0;
    margin-bottom: 20px;
  }

.sec-christmas-link li:nth-child(1){
  background: url(../img/christmas/link-btn-bg01.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.sec-christmas-link li:nth-child(2){
  background: url(../img/christmas/link-btn-bg02.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.sec-christmas-link li:nth-child(3){
  background: url(../img/christmas/link-btn-bg03.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.sec-christmas-link li:nth-child(4){
  background: url(../img/christmas/link-btn-bg04.jpg) no-repeat 50% 50%;
  background-size: cover;
  margin-right: 0;
}

  .sec-christmas-link li:nth-child(even) {
    float: right;
  }

.sec-christmas-link li a {
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;

   width: 100%;
   height: 160px;

   color: #fff;
   font-size: 16px;
   font-weight: bold;
 }
 .sec-christmas-link li a:after {
   content: "";
   display: none;
 }
 .sec-christmas-link li a:before {
   content: "";
   width: 100%;
   height: 100%;
  }



}


/* christmas-enjoy
============================================================ */

.enjoy-kv,
.bread-kv,
.enjyoy-apple-kv,
.enjoy-christmas-everyone-kv,
.enjoy-christmas-advent-kv {
  min-height: 500px;
  box-sizing: border-box;
  padding: 0;
  background: url(../img/christmas/bg-enjoy-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.bread-kv{
  background: url(../img/christmas/bg-brea-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.enjyoy-apple-kv {
  background: url(../img/christmas/bg-enjyoy-apple-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.enjoy-christmas-everyone-kv {
  background: url(../img/christmas/bg-enjoy-christmas-everyone-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.enjoy-christmas-advent-kv {
  background: url(../img/christmas/bg-enjoy-christmas-advent-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}



.enjoy-kv h2,
.bread-kv h2,
.enjyoy-apple-kv h2,
.enjoy-christmas-everyone-kv h2,
.enjoy-christmas-advent h2{
  font-size: 40px;
  color: #fff;
  padding-top: 1em;
}

#enjoy,
#enjoy2,
#enjoy3,
#insta {
  /*padding-top:88px;
  margin-top:-88px;
  display: block;*/
}

.christmas-enjoy {
  padding-top: 60px;
  background-color: #f4f2ee;
  padding-bottom: 120px;
}

.christmas-enjoy h3{
  font-size: 20px;
  margin-bottom: 1em;
}

.christmas-enjoy .catch{
/*  margin-bottom: 6em;*/
  margin-bottom: 4em;
  text-align: center;
}

.enjoy-pic-l,
.enjoy-pic-r{
  display: table;
}

.enjoy-pic-l li,
.enjoy-pic-r li{
  width: 50%;
  display: table-cell;
  vertical-align: top;
}

.enjoy-pic-l li.bg,
.enjoy-pic-r li.bg{
  background: url(../img/christmas/snow-bg.png) no-repeat 50% 50% #eae6dd;
  background-size: 100% auto;
}

.enjoy-pic-l li.bg2,
.enjoy-pic-r li.bg2{
  background: url(../img/christmas/snow-bg2.png) no-repeat 50% 50% #fff;
  background-size: 100% auto;
}

.enjoy-pic-l li.bg3,
.enjoy-pic-r li.bg3{
  background: url(../img/christmas/snow-bg3.png) no-repeat 50% 50%;
  background-size: 100% auto;
}

.enjoy-pic-l li .bg-inner,
.enjoy-pic-r li .bg-inner{
  /*background: url(../img/christmas/bg-christmas-heart.png) no-repeat right 10px top;*/
}
@media screen and (max-width: 811px) {
  .enjoy-pic-l li .bg-inner,
  .enjoy-pic-r li .bg-inner{
    background: none;
  }
}

.enjoy-pic-l li dl,
.enjoy-pic-r li dl{
  padding: 50px  50px 0  50px;
}

.enjoy-pic-l li dt,
.enjoy-pic-r li dt{
  border-bottom: 1px solid #000;
  margin-bottom: 1em;
  padding-bottom: 1em;
  font-size: 20px;
  font-weight: bold;
}

.enjoy-pic-l li dd,
.enjoy-pic-r li dd{
  padding-bottom: 1em;
}

.enjoy-pic-l li.bg3 dt,
.enjoy-pic-r li.bg3 dt{
  color: #fff;
  border-bottom: 1px solid #fff;
}

.enjoy-pic-l li.bg3 dd,
.enjoy-pic-r li.bg3 dd{
  color: #fff;
}

ul.enjoy-pic-l li dl dd.img-heart,
ul.enjoy-pic-r li dl dd.img-heart {
  text-align: center;
}
ul.enjoy-pic-l li dl dd.img-heart img,
ul.enjoy-pic-r li dl dd.img-heart img{
  width: 110px;
}

ul.enjoy-pic-l li dl dd.enjoy-inner-title,
ul.enjoy-pic-r li dl dd.enjoy-inner-title {
  padding-bottom: 0;
  color: #c8182d;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8em;
}
ul.enjoy-pic-l li dl dd.enjoy-inner-text,
ul.enjoy-pic-r li dl dd.enjoy-inner-text {
  color: #c8182d;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.8em;
}

ul.enjoy-pic-l li dl dd.enjoy-inner-text a,
ul.enjoy-pic-r li dl dd.enjoy-inner-text a {
  color: #c8182d;
  text-decoration: underline;
}
ul.enjoy-pic-l li dl dd.enjoy-inner-text a:hover,
ul.enjoy-pic-r li dl dd.enjoy-inner-text a:hover {
  color: #c8182d;
  text-decoration: none;
}

.advent-pic {
  display: flex;
  justify-content: space-between;
}

.advent-pic .text {
  width: 56.25%;
  padding: 40px 40px 0 40px;
  box-sizing: border-box;
}

.advent-pic .pic {
  width: 43.75%;
}

.advent-pic .text.bg{
  background: url(../img/christmas/snow-bg.png) no-repeat 50% 50% #eae6dd;
  background-size: 100% auto;
}

.advent-pic .text.bg2{
  background: url(../img/christmas/snow-bg2.png) no-repeat 50% 50% #fff;
  background-size: 100% auto;
}

.advent-pic .text h3 img{
  width: auto;
  max-width: inherit;
  height: 35px;
}

.advent-pic .text dt{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: .8em;
}

.advent-bg-inner {
  border-top: 8px solid #e41417;
  background: #fff;
  padding: 40px;
  box-sizing: border-box;
  margin-top: 60px;
}

.advent-wrap {
  display: flex;
  justify-content: space-between;
}
.advent-wrap .text {
  width: 70.78%;
}
.advent-wrap .text dt{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: .8em;
}

.advent-wrap .pic {
  width: 21.69%;
}

@media screen and (max-width: 811px) {
  .advent-pic {
    flex-direction: column-reverse;
  }
  .advent-pic .text {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .advent-pic .pic {
    width: 100%;
  }
  .advent-pic .text h3 img {
    width: 100%;
    height: auto;
  }

  .advent-bg-inner {
    border-top: 4px solid #e41417;
    padding: 20px;
    margin-top: 30px;
  }
  .advent-wrap {
    flex-direction: column-reverse;
  }
  .advent-wrap .pic {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
  }
  .advent-wrap .text {
    width: 100%;
  }
}



@media screen and (max-width: 1020px) {
  ul.enjoy-pic-l li dl dd.img-heart,
  ul.enjoy-pic-r li dl dd.img-heart {
    display: none;
  }

  ul.enjoy-pic-l li dl dd.enjoy-inner-title,
  ul.enjoy-pic-r li dl dd.enjoy-inner-title {
    display: none;
  }
  ul.enjoy-pic-l li dl dd.enjoy-inner-text,
  ul.enjoy-pic-r li dl dd.enjoy-inner-text {
    display: none;
  }
}

@media screen and (max-width: 970px) {
  .adjust-br-970 {
    display: none;
  }
}

@media screen and (max-width: 811px) {
  ul.enjoy-pic-l li dl dd.img-heart,
  ul.enjoy-pic-r li dl dd.img-heart {
    display: block;
    margin: 2% 0 8%;
  }

  ul.enjoy-pic-l li dl dd.enjoy-inner-title,
  ul.enjoy-pic-r li dl dd.enjoy-inner-title {
    display: block;
  }
  ul.enjoy-pic-l li dl dd.enjoy-inner-text,
  ul.enjoy-pic-r li dl dd.enjoy-inner-text {
    display: block;
  }
}

@media screen and (max-width: 811px) {

  #enjoy,
  #enjoy2,
  #enjoy3,
  #insta {
    padding-top:50px;
    margin-top:-50px;
  }

  .enjoy-kv,
  .bread-kv,
  .enjyoy-apple-kv,
  .enjoy-christmas-everyone-kv {
    /*    min-height: 300px;*/
    min-height: 0;
    height: auto;
    /*    padding-top: 3.5vw;*/
    padding-top: 0;
  }

  .enjoy-kv .contents,
  .bread-kv .contents,
  .enjyoy-apple-kv .contents,
  .enjoy-christmas-everyone-kv .contents {
    padding: 0 0;
  }


  .enjoy-kv h2,
  .bread-kv h2,
  .enjyoy-apple-kv h2,
  .enjoy-christmas-everyone-kv h2 {
    /*font-size: 30px;*/
    font-size: 28px;
    color: #fff;
    padding-top: 0;
  }

  .enjoy-christmas-advent-kv {
    min-height: inherit;
    height: auto;
    padding-top: 0;
    background: none;
  }
  .enjoy-christmas-advent-kv .contents {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 0;
  }



  .christmas-enjoy {
    padding-top: 20px;
    background-color: #f4f2ee;
    padding-bottom: 60px;
  }

  .christmas-enjoy h3 {
    font-size: 16px;
    margin-bottom: 1em;
  }

  .christmas-enjoy .catch {
    margin-bottom: 2em;
  }

  .enjoy-pic-l, .enjoy-pic-r {
    display: block;
  }

  .enjoy-pic-l li,
  .enjoy-pic-r li {
    width: 100%;
    display: block;
    vertical-align: top;
  }

  .enjoy-pic-l li dl,
  .enjoy-pic-r li dl {
    padding: 10px 10px 10px 10px;
  }

  .enjoy-pic-l li dt,
  .enjoy-pic-r li dt {
    font-size: 16px;
  }

  .enjoy-pic-l li dd,
  .enjoy-pic-r li dd {
    padding-bottom: 0;
  }

  .enjoy-pic-r li.bg3 dd {
    padding-bottom:0;
  }

  .enjoy-pic-l li.bg3,
  .enjoy-pic-r li.bg3 {
    background: url(../img/christmas/snow-bg3.png) no-repeat 50% 50% #E04E49;
    background-size: auto auto;
    background-size: 100% auto;
  }

}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .enjoy-pic-l li img {
    width: 480px;
  }
}
@media screen and (min-width: 811px) {
  *::-ms-backdrop, .enjoy-pic-r li img {
    width: 480px;
  }
}

.apple-bnr {
  width: 100%;
  text-align: center;
  background: #f4f2ee;
  padding-bottom: 100px;
  position: relative;
}
.apple-bnr p a img {
  width: 960px;
  text-align: center;
}
.apple-bnr p a:hover {
  opacity: 0.7;
}

.leaflet-bnr {
  width: 100%;
  text-align: center;
  background: #f4f2ee;
  padding-bottom: 100px;
  position: relative;
}
.leaflet-bnr p a {
  display: block;
  width: 960px;
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
  background: #F8CBAD;
  font-size: 24px;
}
.leaflet-bnr p a:hover {
  opacity: 0.7;
  text-decoration: none;
}


.sec-charity__lead h3.monitor-ttl {
  margin-bottom: 30px;
  font-size: 26px;
  color: #e41417;
  text-align: center;
}

@media screen and (max-width: 811px) {
  .sec-charity__lead h3.monitor-ttl {
    margin-bottom: 8%;
    font-size: 20px;
  }
  .apple-bnr {
    padding-bottom: 10%;
  }
  .leaflet-bnr {
    width: 100%;
    padding-bottom: 10px;
  }
  .leaflet-bnr p a {
    display: block;
    width: auto;
    margin: 0 15px;
    padding: 10px 0;
    font-size: 18px;
  }


}












/* sec-insta
============================================================ */
.sec-insta{
  background: #f4f2ee;
  padding-bottom: 100px;
  position: relative;
}


.sec-insta-title {
  text-align: center;
  color: #964f25;
}

.sec-insta-title h2 span{
  display: block;
  font-size: 20px;
  margin-bottom: .5em;
}

.sec-insta-title h2{
  font-size: 26px;
  margin-bottom: .5em;
}

.sec-insta-title h3{
}


.sec-insta-title h3 {
  display: flex;
  align-items: center;
  margin:0 auto 1.5em auto;
  font-size: 20px;
  width: 15em;
}

.sec-insta-title h3:before,
.sec-insta-title h3:after {
  content: "";
  height: 1px;
  background: #964f25;
  display: block;
  width: 2em;
}

.sec-insta-title h3:before {
  margin-right: .4em;
}

.sec-insta-title h3:after {
  margin-left: .4em;
}

.sec-insta-limit {
  text-align: center;
  position: relative;
  z-index: 1;
}

.sec-insta-limit span{
  color: #fff;
  padding: 5px 20px;
  text-align: center;
  font-size: 22px;
  background-color: #d88832;
  border-radius: 20px;
}


.sec-insta__lead {
    background: #fff;
    padding: 50px;
    position: relative;
    top: -20px;
}


.sec-insta__lead h5{
  font-size: 18px;
  border-bottom: dotted 2px #cd5a5a;
  margin-bottom: 30px;
}

.sec-insta__lead-pre {
  overflow: hidden;
  margin-bottom: 40px;
}

.sec-insta__lead-pre li{
  float: left;
  vertical-align: middle;
  width: 51.162790697674424%;
}

.sec-insta__lead-pre li:last-child{
  float: right;
  width: 44.18604651162791%;
}

.sec-insta__lead-pre li div.txt{
  border: 3px solid #964f25;
  padding: 36px 20px;
  font-size: 18px;
  height: 100%;
}

.sec-insta__lead-pre li div.txt strong{
  font-size: 24px;
  color: #cd5a5a;
}

.sec-insta__lead-step-wrap {
  background:#f5f2ed;
  padding: 40px;
}

.sec-insta__lead-step {
  overflow: hidden;
  margin-bottom: 40px;
}


.sec-insta__lead-step li{
  float: left;
  width: 21.052631578947366%;
  margin-right: 5.263157894736842%;
  text-align: center;
  font-weight: bold;
  position: relative;
}

.sec-insta__lead-step li:after{
  content: "";
  position: absolute;
  top: 80px;
  right: -30px;
  width: 16px;
  height: 32px;
  background: url(../img/christmas/step-arow.png) no-repeat 0 0;
  background-size: 100% auto;
}


.sec-insta__lead-step li p{
  margin-bottom: 1em;
}


.sec-insta__lead-step li:last-child{
  margin-right: 0;
}

.sec-insta__lead-step li strong {
  color: #aa4444;
}

@media screen and (max-width: 811px) {

  .sec-insta {
    padding-bottom: 0;
  }


  .sec-insta-title {
    padding: 0 10px;
  }

  .sec-insta-title h2 {
    font-size: 22px;
    margin-bottom: .5em;
  }

  .sec-insta-title h2 span {
    display: block;
    font-size: 16px;
    margin-bottom: .5em;
  }

  .sec-insta-limit span {
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    font-size: 14px;
    background-color: #d88832;
    border-radius: 20px;
    display: block;
  }

  .sec-insta-title h3 {
    margin: 0 auto 1em auto;
    font-size: 18px;
    width: 15em;
  }

  .sec-insta__lead {
    padding: 40px 10px 10px 10px;
    position: relative;
    top: -20px;
  }

  .sec-insta__lead h5 {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .sec-insta__lead-pre {
    overflow: hidden;
    margin-bottom: 20px;
  }

  .sec-insta__lead-pre li {
    float: none;
    width: 100%;
  }

  .sec-insta__lead-pre li div.txt {
    border: 2px solid #964f25;
    padding: 10px 10px;
    font-size: 14px;
    height: 100%;
  }

  .sec-insta__lead-pre li div.txt strong {
    font-size: 18px;
    color: #cd5a5a;
  }

  .sec-insta__lead-pre li:last-child {
    float: none;
    width: 100%;
  }

  .sec-insta__lead-step-wrap {
    padding: 10px;
  }

  .sec-insta__lead-step {
    margin-bottom: 0;
  }

  .sec-insta__lead-step li {
    float: none;
    width: 100%;
    margin-right:0;
    margin-bottom: 20px;
  }

  .sec-insta__lead-step li:after {
    display: none;
  }
}




/* sec-apple-bnr
============================================================ */
.sec-apple-bnr{
  background: #f4f2ee;
  padding-bottom: 100px;
  position: relative;
}

.sec-apple-bnr-bg {
  background: url(../img/christmas/bnr-bg.jpg) no-repeat 50% 50%;
  background-size: 100% auto;
  padding: 35px 0;
}


.sec-apple-bnr-bg p img{
  width: 14%;
  height: auto;
}

.sec-apple-bnr-bg {
  text-align: center;
}

.sec-apple-bnr-bg p.text{
  padding: 2em 0 0 0;
}

.sec-apple-bnr-bg strong{
  font-size: 18px;
}


@media screen and (max-width: 811px) {

  .sec-apple-bnr {
    padding-bottom: 10px;
  }

  .sec-apple-bnr-bg p img {
    width: 50%;
    height: auto;
  }

  .sec-apple-bnr-bg {
    background: url(../img/christmas/bnr-bg.jpg) no-repeat 50% 50%;
    background-size: auto auto;
  }

}


/* sec-hygge-bnr
============================================================ */
.sec-hygge-bnr{
  background: #f4f2ee;
  padding-bottom: 100px;
  position: relative;
}

.sec-hygge-bnr-bg {
  background: url(../img/apple/hygge-bg.png) no-repeat 50% 50%;
  background-size: 100% auto;
  padding: 40px 0;
}

.sec-hygge-bnr-bg p.title{
  margin-bottom: 40px;
}


.sec-hygge-bnr-bg p img{
  width: 50%;
  height: auto;
}

.sec-hygge-bnr-bg {
  text-align: center;
}


@media screen and (max-width: 811px) {

  .sec-hygge-bnr {
    padding-bottom: 10px;
  }

  .sec-hygge-bnr-bg p img {
    width: 90%;
    height: auto;
  }

  .sec-hygge-bnr-bg {
    background: url(../img/apple/hygge-bg.png) no-repeat 50% 50%;
    background-size: auto auto;
  }

}
























/*  apple.html
============================================================ */


/* kv
============================================================ */
.apple-kv {
  min-height: 500px;
  box-sizing: border-box;
  padding: 0;
  background: url(../img/apple/bg-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
  position: relative;
}

.apple-logo {
  max-width: 960px;
  margin: 0 auto;
}

.apple-kv__ttl {
  position: absolute;
  top: 60px;
  left: 0;
}
.apple-kv__ttl img {
  width: 750px;
}

.apple-kv__ttl__logo {
  position: absolute;
  left: 0;
  top: 367px;
}





@media screen and (max-width: 811px) {
  .apple-kv {
    min-height: 300px;
    height: auto;
    padding-top: 3.5vw;
  }

  .apple-kv__ttl {
    position: absolute;
    top: 50px;
    left: 0;
  }

  .apple-kv__ttl img{
    width: 80%;
    height: auto;
  }


  .apple-kv__ttl__logo {
    position: absolute;
    left: 10px;
    top: 230px;
  }

  .apple-kv__ttl__logo img{
    width: 250px;
    height: auto;
  }


}








/* sec-farm
============================================================ */
.sec-farm {
  padding: 100px 0 0 0;
  margin-bottom: 65px;
}

.sec-farm ul{
  overflow: hidden;
}

.sec-farm ul li{
  width: 50%;
  float: left;
  overflow: hidden;
}

.sec-farm ul li:last-child{
  background: url(../img/apple/farm.jpg) no-repeat 50% 50%;
  background-position : right bottom;
  background-size: cover;
  min-height: 500px;
}

.sec-farm ul li .map{
  float: right;
  min-height: 500px;
  max-width: 450px;
  padding-right: 30px;
}

.sec-farm ul li .map span{
  display: inline-block;
  color: #fff;
  padding:0.5em 1em;
  background: #392d2b;
}

.sec-farm ul li .map img{
  min-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.sec-farm ul li .map strong{
  font-size: 24px;
  display: block;
  margin-bottom: .5em;
}

.sec-farm ul li .map p{
  margin-top: 1em;
  text-align: left;
}



.sec-farm__lead {
  margin-bottom: 60px;
}

.sec-farm__lead ul{
  display: table;
}

.sec-farm__lead li{
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}



@media screen and (max-width: 811px) {

 .sec-farm ul li .map strong{
   font-size: 20px;
 }

.sec-farm {
  padding:  0 15px;
  margin-bottom: 35px;
}

.sec-farm ul li{
  width: 100%;
  float: none;
  overflow: hidden;
  text-align: center;
  min-height: 0;
}

.sec-farm ul li:last-child{
  background-position : right bottom;
  background-size: cover;
  min-height: 250px;
}

.sec-farm ul li .map {
    float: none;
    min-height: 0;
    max-width: 100%;
    padding-right: 0;
    padding: 20px 0;

}

.sec-farm__lead {
  margin-bottom: 30px;
}

.sec-farm__lead ul{
  display: block;
}

.sec-farm__lead li:first-child{
  text-align: center;
  margin-bottom: 1em;
}

.sec-farm__lead li{
  display: block;
  width: 100%;
  vertical-align: middle;
}


}


.an-farm {
  background: #9b2530 url(../img/apple/bg-ap-gp-01.png);
  position: relative;
}

.an-farm__ttl {
    text-align: center;
    color: #fff;
    font-size: 26px;
    margin-bottom: 40px;
}

.an-farm__lead {
  padding: 100px 0;
  margin-bottom: 0;
}

.an-farm__lead .photo-left,
.an-farm__lead .photo-right{
  display: table;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .an-farm__lead .photo-left,
  .an-farm__lead .photo-right{
    table-layout: fixed
  }
}

.an-farm__lead .photo-left li,
.an-farm__lead .photo-right li{
  width: 50%;
  display: table-cell;
  background: #fff;
  position: relative;
  vertical-align: middle;
}
@media screen and (min-width: 811px) {
  *::-ms-backdrop, .an-farm__lead .photo-left li img,
  .an-farm__lead .photo-right li img {
    max-width: 480px;
  }
}

.photo-left li.txt,
.photo-right li.txt {
  padding: 0 50px;
}

.photo-left li.txt p.ap-gp-ttl,
.photo-right li.txt p.ap-gp-ttl {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
}

.an-farm__lead .photo-left li.txt:before {
  content:'';
  position: absolute;
  left: -25px;
  top:  40%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 27px 25px 27px 0;
  border-color: transparent #fff transparent transparent;
}

.photo-right li.txt.txt-monitor {
  padding-right: 20px;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .an-farm__lead .photo-left li.txt:before {
    top:  85%;
  }
}

.an-farm__lead .photo-right li.txt:after {
  content:'';
  position: absolute;
  right: -25px;
  top:  40%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 27px 0 27px 25px;
  border-color: transparent transparent transparent #fff;
  z-index: 1;
}
@media screen and (min-width: 811px) {
  *::-ms-backdrop, .an-farm__lead .photo-right li.txt:after {
    top:  67%;
  }
}


@media screen and (max-width: 811px) {

.an-farm__ttl {
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}

.an-farm__lead {
  padding: 30px 0;
  margin-bottom: 0;
}

.photo-left li.txt,
.photo-right li.txt {
    padding: 3%;
}

.an-farm__lead .photo-left li.txt:before ,
.an-farm__lead .photo-right li.txt:after {
  display: none;

}

.an-farm__lead .photo-left,
.an-farm__lead .photo-right{
  display: block;
}

.an-farm__lead .photo-left li,
.an-farm__lead .photo-right li{
  width: auto;
  display: block;
  background: #fff;
}

}




/* an-apple
============================================================ */

.an-apple {
  margin-bottom: 100px;
}

.an-apple__ttl {
    text-align: center;
    font-size: 26px;
    margin-bottom: 20px;
}

.an-apple__list {
  overflow: hidden;
  padding: 40px 0 100px;
}

.an-apple__list li{
  width: 32.29166666666667%;
  float: left;
  margin-right: 1.5625%;
}

.an-apple__list li:last-child{
  margin-right: 0;
}

.an-apple__list li div{
  margin-bottom: 1em;
}

.an-apple__list li strong{
  font-size: 18px;
  display: block;
  padding: 0.5em 0 0.5em 2em;
}

.an-apple__list li strong.apple1 {
    background: url(../img/apple/img-apple-icon-01.png) no-repeat 0 50%;
}

.an-apple__list li strong.apple2 {
    background: url(../img/apple/img-apple-icon-02.png) no-repeat 0 50%;
}

.an-apple__list li strong.apple3 {
    background: url(../img/apple/img-apple-icon-03.png) no-repeat 0 50%;
}

@media screen and (max-width: 811px) {

.an-apple__ttl {
    font-size: 20px;
    margin-bottom: 20px;
}

.an-apple__list {
    overflow: hidden;
    padding: 20px 0 0;
}

.an-apple__list li {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 2em;
}

.an-apple__list li div {
    margin-bottom: 0;
}

}


/* sec-sweets
============================================================ */

.sec-sweets {
  padding: 100px 0 0 0;
  position: relative;
  background-color: #9b2530;
}


.sweets__ttl {
  color: #fff;
  text-align: center;
  font-size: 26px;
  margin-bottom: 100px;
}

.sweets__ttl span{
  border-bottom: 2px solid #fff;
}

.sweets__lead {
  padding: 0 0 1px 0;
}


.sweets__lead .photo-left,
.sweets__lead .photo-right{
  display: table;
  margin-bottom: 100px;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sweets__lead .photo-left,
  .sweets__lead .photo-right{
    table-layout: fixed;
  }
}

.sweets__lead .photo-left li,
.sweets__lead .photo-right li{
  width: 50%;
  display: table-cell;
  position: relative;
  vertical-align: middle;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sweets__lead .photo-left li img,
  .sweets__lead .photo-right li img {
    max-width: 480px;
  }
}

.sweets__lead .photo-left li.txt,
.sweets__lead .photo-right li.txt {
  padding: 50px;
  background: #fff;
}

.sweets__lead .photo-left li.txt p,
.sweets__lead .photo-right li.txt p {
  margin-bottom: 1em;
}

.sweets__lead .photo-left li.txt strong,
.sweets__lead .photo-right li.txt strong {
  display: block;
  margin-bottom: 1em;
  font-size: 18px;
}

.sweets__lead .photo-left li.txt strong span,
.sweets__lead .photo-right li.txt strong span {
  font-size: 14px;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sweets__lead ul.photo-left li.adjust-img img {
    width: 480px;
  }
  .sweets__lead ul.photo-right li.adjust-img img {
    width: 480px;
  }
  .sweets__lead ul.photo-left li.adjust-text {
    padding: 0;
    text-align: center;
  }
  .sweets__lead ul.photo-right li.adjust-text {
    padding: 0;
    text-align: center;
  }
  .sweets__lead ul.photo-left li.adjust-text p {
    width: 90%;
  }
  .sweets__lead ul.photo-right li.adjust-text p {
    width: 90%;
  }
  .sweets__lead ul.photo-left li.adjust-text p.inner-text {
    padding: 0 20px;
  }
  .sweets__lead ul.photo-right li.adjust-text p.inner-text {
    padding: 0 20px;
  }
  .sweets__lead ul.photo-left li.adjust-text p.inner-img-bottom img {
    margin: 0 25px;
  }
}
@media all and (-ms-high-contrast: none) {　
  .sweets__lead ul.photo-left li.adjust-text p img {
    width: 10px;
  }
}











@media screen and (max-width: 811px) {
    .sec-sweets {
        padding: 20px 0 0 0;
        position: relative;
    }

    .sweets__ttl {
        text-align: center;
        font-size: 20px;
        margin-bottom: 30px;
    }

    .sweets__lead .photo-left,
    .sweets__lead .photo-right {
        display: block;
        margin-bottom: 20px;
    }

    .sweets__lead .photo-left li,
    .sweets__lead .photo-right li {
        width: auto;
        display: block;
        position: relative;
        vertical-align: middle;
    }

    .sweets__lead .photo-left li.txt,
    .sweets__lead .photo-right li.txt {
        padding: 3%;
    }
}




/* sec-bnr
============================================================ */
.sec-bnr{
  margin:  100px 0;
  position: relative;
}

.sec-bnr ul{
  overflow: hidden;
  display: table;
  background: url(../img/apple/bg-bnr.png) repeat 50% 0;
}
@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sec-bnr ul{
    table-layout: fixed;
  }
}

.sec-bnr ul li{
  display: table-cell;
  width: 34%;
  text-align: center;
  vertical-align: top;
  padding: 2.5% 0 0 0;
}

.sec-bnr ul li:last-child{
  width: 65%;
  padding: 0;
}

.sec-bnr ul li p img{
  width: 40%;
  height: auto;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sec-bnr ul li.adjust-bnr img{
    max-width: 630px;
  }
}

.sec-bnr p.text{
  padding: 2em 0 0 0;
}

.sec-bnr ul li strong{
  font-size: 18px;
}

.sec-bnr-img {
  position: absolute;
  top: 46%;
  left: 23%;
  z-index: 1;
}

.sec-bnr-img img{
  width: 23%;
  height: auto;
}

@media screen and (max-width: 811px) {
    .sec-bnr {
        margin: 30px 0;
    }

    .sec-bnr ul {
        display: block;
    }

    .sec-bnr ul li {
        display: block;
        width: auto;
        padding: 3% 0;
    }

    .sec-bnr ul li:last-child {
        width: auto;
        padding: 0;
    }

    .sec-bnr-img {
        display: none;
    }

    .sec-bnr p.text {
        padding: .5em 0 0 0;
    }
}


/* sec-charity
============================================================ */

.charity-kv {
  min-height: 500px;
  box-sizing: border-box;
  padding: 0;
  background: url(../img/apple/bg-charity-kv.jpg) no-repeat 50% 50%;
  background-size: cover;
}


@media screen and (max-width: 811px) {
  .charity-kv {
    min-height: 300px;
    height: auto;
    padding-top: 3.5vw;
  }
}

.charity-kv2 {
  min-height: 500px;
  box-sizing: border-box;
  padding: 0;
  background: url(../img/christmas/bg-charity-kv-02.jpg) no-repeat 50% 50%;
  background-size: cover;
}
@media screen and (max-width: 811px) {
  .charity-kv2 {
    min-height: 300px;
    height: auto;
    padding-top: 3.5vw;
  }
}

.sec-charity {
  background: #f4f2ee;
}

.sec-charity__lead {
  background: #fff;
  padding: 50px;
  position: relative;
  /*  top: -70px;*/
  top: 0;
  border-top: 13px solid #359565;
}

.sec-charity__lead__logo {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.sec-charity__lead__logo img {
  /*max-width: 216px;*/
  max-width: 316px;
}

.sec-charity__lead .photo-left,
.sec-charity__lead .photo-right{
  display: table;
  margin-bottom: 50px;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sec-charity__lead .photo-left,
  .sec-charity__lead .photo-right{
    table-layout: fixed;
  }
}



.sec-charity__lead .photo-left,
.sec-charity__lead .photo-right{
  display: table;
  margin-bottom: 50px;
}



.sec-charity__lead .photo-left li,
.sec-charity__lead .photo-right li{
  width: 50%;
  display: table-cell;
  position: relative;
  vertical-align: top;
  padding: 0;
}

@media screen and (min-width: 811px) {
  *::-ms-backdrop, .sec-charity__lead .photo-left li img,
  .sec-charity__lead .photo-right li img {
    max-width: 410px;
  }
}

.sec-charity__lead .photo-left li.txt {
  padding-right: 40px;
}

.sec-charity__lead .photo-right li.txt {
  padding-left: 40px;
}

.sec-charity__lead .photo-left li.txt h3 {
  font-size: 26px;
  color: #e41417;
  margin-bottom: .5em;
}

.sec-charity__lead .photo-left li.txt strong{
  font-size: 18px;
  color: #e41417;
  margin-bottom: 1em;
  display: block;
}

.sec-charity__lead .photo-left li.txt strong span{
  font-size: 14px;
}

.sec-charity__lead .photo-left li.txt p{
  margin-bottom: 1em;
}

.sec-charity__lead .photo-left li.photo img,
.sec-charity__lead .photo-right li.photo img{
  border: 10px solid #fff;
  border-top: none;
  border-left: none;
}

.sec-charity__lead .photo-left li.photo span,
.sec-charity__lead .photo-right li.photo span{
  border: 10px solid #dbd3ce;
  border-top: none;
  border-left: none;
  display: block;
  padding: 0 10px 0 0;
}

.sec-charity__lead .photo-right li.txt strong{
  border-top: solid 1px #efefef;
  padding-top: 1em;
  padding-bottom: 1em;
  display: block;
}

.sec-charity__lead .photo-right li.txt p{
  border-bottom: solid 1px #efefef;
  padding-bottom: 1em;
}

.sec-charity__lead .photo-right li.txt strong.none{
  border-top: none;
}


.sec-charity__text {
  background: #d62e34;
  color: #fff;
  padding: 50px;
}

.sec-charity__text strong{
  display: block;
  margin-bottom: 1em;
}
.sec-charity__text p a {
  color: #fff;
  text-decoration: underline;
}
.sec-charity__text p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 811px) {

.sec-charity__lead {
    background: #fff;
    padding: 15px;
    position: relative;
    /*    top: -35px;*/
    top: 0;
    border-top: 7px solid #359565;
}

.sec-charity__lead__logo {
    margin-bottom: 25px;
}

.sec-charity__lead .photo-left,
.sec-charity__lead .photo-right {
    display: block;
    margin-bottom: 25px;
}

.sec-charity__lead .photo-left li.txt {
    padding-right: 0;
}

.sec-charity__lead .photo-left li,
.sec-charity__lead .photo-right li {
   width: auto;
   display: block;
}

.sec-charity__lead .photo-left li.txt h3 {
    font-size: 20px;
    margin-bottom: .5em;
}

.sec-charity__lead .photo-left li.txt strong {
    font-size: 16px;
    margin-bottom: 1em;
}

.sec-charity__lead .photo-right li.txt {
    padding-left: 0;
    margin-bottom: 1em;
}

.sec-charity__text {
    background: #d62e34;
    color: #fff;
    padding: 10px;
}
}

/* .sec-monitor */
.sec-monitor {
  padding: 50px 0 120px;
}
.sec-monitor .sec-charity__lead {
  top: 0;
  border-top: 13px solid #a31a20;
}

@media screen and (max-width: 811px) {
  .sec-monitor {
    padding: 3% 0 12%;
  }
}

.no-link {
  pointer-events: none;
}


.party-ttl {
  margin: 2em 0;

}

.party-ttl h3{
  text-align: center;
  margin-bottom: .5em;
}
.party-ttl p{
  text-align: center;
}


.santa-ttl {
  font-size: 26px;
  color: #e41417;
  margin-bottom: .5em;
  text-align: center;
  border-bottom: 2px solid #e41417;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.santa-ttl-catch {
  font-size: 18px;
  margin-bottom: 1em;
  display: block;
  text-align: center;
}

.photo-right.santa {
  margin-top: 50px;
}

.photo-left.santa-all .photo{
  width: 48%;
}

.photo-left.sant2 {
  margin-bottom: 0;
  width: 100%;
}

.photo-left.sant2 li.photo{
  padding: 0;
  margin: 0;
  text-align: center;
}

.sec-charity__lead .photo-left.sant2 li.photo img{
  padding: 0;
  margin: 0;
  border: none; 
}